package com.zuitt.wdc044.models;

import java.io.Serializable;

public class JwtResponse implements Serializable{

    private static final long serialVersionUID = 1730993934201187817L;
    private final String jwtToken;

    //constructor, no need for empty since may magegenerate na token
    public JwtResponse(String jwtToken){
        this.jwtToken = jwtToken;
    }

    //getter, no need for setter since autogenerated ang token
    public String getJwtToken(){
        return this.jwtToken;
    }
}
